/*
Theme Name: astra Child
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   astra
Version:    1.0
License:    GNU General Public License v2 or later
*/

 



/*  img.attachment-full.size-full .img-hover {
    transition: 0.5s;
}


img.attachment-full.size-full .img-hover:hover {
    transform: scale(1.1);
}  */
/* start blog form css */
/* Blog Form Styling */
.blog-form input,
.blog-form select,
.blog-form textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #CCC;
/*   border-bottom: 1px solid #000; */
  font-size: 14px;
  font-family: "Arial", sans-serif;
  background: #fff;
  outline: none;
  margin-bottom: 15px;
  box-sizing: border-box;
}
.blog-form textarea {
	height: 150px;
}

/* Placeholder Styling */
.blog-form input::placeholder,
.blog-form textarea::placeholder {
  color: #aaa;
}

/* Two Column Layout */
.blog-row.two-col {
  display: flex;
  gap: 12px;
}

.blog-row.two-col input {
  flex: 1;
}

/* Submit Button */
.blog-form input[type="submit"] {
  background: #f2e4dc;
  border: 1px solid #000;
  padding: 12px;
  cursor: pointer;
  font-weight: 600;
  text-align: center;
  transition: all 0.3s ease;
  width: 100%;
	font-size: 18px;
}

.blog-form input[type="submit"]:hover {
  background: #000;
  color: #fff;
}



/* end blog form css */

a.tag-cloud-link {
    font-size: 16px !important;
    color: #656565 !important;
    display: flex !important;
;
}
a.tag-cloud-link{
	font-size: 16px !important;
	color: #656565 !important;
}
.cat-item a{
	color: #616161;
}
.wp-block-latest-posts__post-title{
	color: #616161;
}
.wp-block-latest-posts__post-title:hover{
	color: #1C50A2;
}
.elementor-734 .elementor-element.elementor-element-e2fd67e > .elementor-element-populated {
	border-style:none !important;
}
.uacf7-uacf7style.uacf7-uacf7style-1074, .uacf7-uacf7style-1516{
	border:none !important;
}
#ast-scroll-top{
	position: fixed;
	bottom: 80px;
}
.elementskit-megamenu-panel {
    right: 0px !important;
    left: -250px !important;
}
.elementor-element.elementor-element-2b4de40.elementor-hidden-tablet.elementor-hidden-mobile.elementor-widget.elementor-widget-ekit-nav-menu {
    margin: 0px;
}
.ctc_s_3.ctc_nb{
	animation: zoom-in-zoom-out 1s ease infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    scale: 100%;
  }
  50% {
    scale: 130%;
  }
  100% {
    scale: 100%;
  }
}

.img-hover{
	overflow: hidden;
    border: 1px solid #cccccc;
    border-radius: 20px;
}
.contact-us-details{
	color: #616161;
}
thead{
    background-color: #1c50a2;
    color: white;
}
.contact-us-details:hover{
	color: #1C50A2;
}

.absolute-agro h3.elementor-image-box-title {
    text-align: left !important;
}

/* contact form css */
.full-section {
    display: flex;
    justify-content: space-between;
	gap: 25px;
	align-items: flex-end;
}
.half-width {
    width: 49%;
}
.employment-group {
    display: flex;
    gap: 25px;
}
.employment-buttons {
    display: flex;
	padding-bottom: 8px;
}
button#add-employment, button#remove-employment {
    border: 2px solid #868686;
    border-radius: 100%;
    width: 26px;
    height: 26px;
    display: flex;
    padding: 0 0 4px 0;
    align-items: center;
    justify-content: center;
    background-color: white;
    color: black;
    font-size: 25px;
	margin-right: 5px;
}
.t\&c span.wpcf7-list-item{
	margin: 0;
}
button.uacf7-next {
    float: right !important;
	margin-top: 20px !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    float: right !important;
    margin-top: 37px !important;
}
button.uacf7-prev {
    margin: 0px !important;
}
button.uacf7-next, button.uacf7-prev, .wpcf7-submit {
    background-color: #1c50a2  !important;
    font-family: 'Funnel Display' !important;
    border-radius: 50px !important;
	margin-top: 15px !important;
	padding: 24px 44px  !important;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
   padding: 0px 0px 0px 15px !important;
}
h3.elementor-image-box-title:hover {
    color: #00a650;
}
button.uacf7-prev {
    color: #1c50a2;
    background-color: white !important;
    border: 2px solid #1c50a2;
}
button.uacf7-prev:hover{
	color: white;
	background-color: #1c50a2;
}
button.uacf7-next:hover , button.uacf7-prev:hover , .wpcf7-submit:hover{
    background-color: #00a651 !important;
}
.steps-form .steps-row:before {
    top: 50px !important;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 69% !important;
    left: 217px;
}
.steps-row.setup-panel{
	 display: flex !important;
    justify-content: space-around;
}

.uacf7-uacf7style.uacf7-uacf7style-1074, .uacf7-uacf7style-1516  {
    padding: 20px 50px 50px 50px ;
    border: 1px solid lightgray !important;
    border-radius: 10px ;
}

.uacf7-steps.steps-form {
    border: 1px solid lightgray !important;
    border-radius: 10px !important ;
    padding-top: 35px !important;
}
.steps-step {
    font-family: 'Funnel Display';
}
span.wpcf7-form-control.wpcf7-radio {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
h3.field-header, .elementor-734 .elementor-element.elementor-element-25c6e48 .ekit-form form label  {
    font-size: 16px !important;
    
    font-family: 'Funnel Display' !important;
    padding: 30px 0 10px 0 ;
	color: #000 !important; 
}
.elementor-734 .elementor-element.elementor-element-25c6e48 .ekit-form form label{
	padding:0 !important;
}

.wpcf7-submit{
	margin: 0 !important;
}
.wpcf7-text, .wpcf7-select,.wpcf7-date,.wpcf7-number{
	
	color: #000000 !important;
    font-size: 16px !important;
    font-family: 'Funnel Display'  !important;
    font-style: normal !important;
    font-weight: 500 !important;
    border-width: 1px !important;
    border-style: solid !important;
    border-radius: 5px !important;
    margin-top: 7px !important;
	padding: 12px 16px !important;
}




/* second section bg image animation */
.rotating-img {
    animation: animName 10s linear infinite;
}
@keyframes animName {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}


/* scrolling text */

.logo-slider {
    overflow: hidden;
    padding: 0px 0 0 0;
    white-space: nowrap;
    position: relative;
}

.logos-slide {
    display: inline-block;
    animation: 20s slide infinite linear;
	font-size: 50px;
    font-family: 'Funnel Display';
    font-weight: 700;
    color: #1c50a2;
}

.logos-slide img {
    width: 40px;
    height: auto;
    margin: 0 20px;
}

@keyframes slide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}
.breadcrumbs a{
	color:#fff;
	 font-family: 'Funnel Display';
    font-weight: 700;
}
.breadcrumbs{
	color:#fff;
	text-align: center;
}

.bg-img .elementor-widget-wrap{
	background: url(https://shaktiagrotechcom2adb0.zapwp.com/q:u/r:0/wp:0/w:1/u:https://shaktiagrotech.com//wp-content/uploads/2024/12/Map-with-Bg.gif)no-repeat center/cover;
	padding:15vw;
}

/* responsive */

@media only screen and (max-width: 1860px) {
 .product-table {
    overflow: scroll;
}
}


